<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Configuration>

  <item name="ICON_OK" type="FILE" value="DAC/ICONS/ok.png"/>
  <item name="ICON_POK" type="FILE" value="DAC/ICONS/pok.png"/>
  <item name="ICON_ERROR" type="FILE" value="DAC/ICONS/error.png"/>
  <item name="ICON_AUTO" type="FILE" value="DAC/ICONS/auto.png"/>
  <item name="ICON_MANUAL" type="FILE" value="DAC/ICONS/manual.png"/>
  <item name="ICON_IMPORT" type="FILE" value="DAC/ICONS/import.png"/>
  <item name="ICON_EXPORT" type="FILE" value="DAC/ICONS/export.png"/>
  <item name="ICON_UPDATE" type="FILE" value="DAC/ICONS/refresh_blue_big.png"/>

  <item name="ICON_DEMO_REGION_CONTAINER" type="FILE" value="DAC/ICONS/ok.png"/>
  <item name="ICON_DEMO_CAMPAIGN" type="FILE" value="DAC/ICONS/ok.png"/>
  <item name="ICON_DEMO_ASIS" type="FILE" value="Demolition/demolition_reelle.png"/>
  <item name="ICON_DEMO_PLANNED" type="FILE" value="Demolition/demolition_encours.png"/>
  <item name="ICON_DEMO_SIMULATED" type="FILE" value="Demolition/demolition_etude.png"/>
  <item name="ICON_DEMO_NONE" type="FILE" value="Demolition/demolition_aucune.png"/>

  <item 
	name="browserTableStructure_CLASH" type="TEXT" 
  value= "header: Nom,      field: getAttributeString#name,       width: 100,   renderer: custom;
      header: Type,           field: getAttributeString#type,     width: 30;   
      header: Commentaires,   field: getAttributeString#comments"
  />
  
   <item 
	name="browserTableParam_CLASH" type="TEXT" 
	value= "rowHeight: 20, sortable: true, typeFieldName: getAttributeString#type"
  />
  
  <item 
	name="browserTableTitleRenderer_CLASH" type="TEXT" 
	value= "iconField: getAttributeString#type, 	iconManager: thisFieldValue=ICON_OK"
  />
 
  <!--
  <item 
	name="browserTableRenderers_CLASH" type="TEXT" 
	value= ""
  />
  -->

   <item 
	name="browserTableFilterConditions_CLASH" type="TEXT" 
	value= "header: Nom, 					field: getAttributeString#name,								operator: CONTAINS, 		valueType: STRING"
  /> 





  <item 
  name="browserTableStructure_DEMOLITION" type="TEXT" 
  value= "header: Nom,      field: getAttributeString#name,       width: 100,   renderer: custom;
      header: Type,           field: getAttributeString#type,     width: 30;   
      header: Commentaires,   field: getAttributeString#comments"
  />
  
   <item 
  name="browserTableParam_DEMOLITION" type="TEXT" 
  value= "rowHeight: 20, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
  name="browserTableTitleRenderer_DEMOLITION" type="TEXT" 
  value= "iconField: getAttribute#type,   iconManager: thisFieldValue=ICON_OK"
  />
 
  <!--
  <item 
  name="browserTableRenderers_DEMOLITION" type="TEXT" 
  value= ""
  />
  -->

   <item 
  name="browserTableFilterConditions_DEMOLITION" type="TEXT" 
  value= "header: Nom,          field: name,                operator: CONTAINS,     valueType: STRING"
  /> 



  <item 
  name="browserTableStructure_EXTRACTION" type="TEXT" 
  value= "header: Nom,      field: getAttributeString#name,       width: 100,   renderer: custom;
      header: Type,           field: getAttributeString#type,     width: 30;   
      header: Commentaires,   field: getAttributeString#comments"
  />
  
   <item 
  name="browserTableParam_EXTRACTION" type="TEXT" 
  value= "rowHeight: 20, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
  name="browserTableTitleRenderer_EXTRACTION" type="TEXT" 
  value= "iconField: getAttribute#type,   iconManager: thisFieldValue=ICON_OK"
  />
 
  <!--
  <item 
  name="browserTableRenderers_DEMOLITION" type="TEXT" 
  value= ""
  />
  -->
   <item 
  name="browserTableFilterConditions_EXTRACTION" type="TEXT" 
  value= "header: Nom,          field: name,                operator: CONTAINS,     valueType: STRING"
  /> 
	
  <!-- FIXME: This is duplicated code that exists in config.xml-->
  <item 
  name="groupBrowserTableTitleRenderer" type="TEXT" 
  value= "iconField: contextDependentType, iconManager: Snapshot=Snapshot#3D structure=3D structure#Horizontal segment=Horizontal segment#Polyline=Polyline#Segment=Segment#Vertical segment=Vertical segment#
  										Annotation 3D=Annotation 3D#Point=Point#TextArea=TextArea#Photo=Photo#Horizontal rectangle=Horizontal rectangle#Polygon=Polygon#Rectangle=Rectangle#
  										Vertical rectangle=Vertical rectangle#Cylinder=Cylinder#Point cloud=Point cloud#Point cloud sphérique=Point cloud#Sphere=Sphere#Circular torus=Circular torus#
  										Ligne=Polyline#Cube=Cube#Cone=Cone#Dish=Dish#Portion sphere=Portion sphere#Mesh=Mesh#Pyramid=Pyramid#Extruded polygon=Extruded polygon#Rectangular torus=Rectangular torus#
  										Tremie=Cube#Box=Cube#ANIMATED OBJECT=ANIMATED OBJECT#Repère fonctionnel=RFitem#Piping=Piping#Trihedron=Trihedron;"
  />
</Configuration>
